In a year when global economic upheaval and
continuing industry challenges threw many companies
off track, we kept our sights trained on the vision we
laid out in December 2007.
And as a next-generation BioPharma leader, we have
executed transformative changes to maximize our nearterm
growth while improving the companys earnings
base in 2012 and beyond.
From a financial perspective alone, 2008 was
punctuated by wins, led by 13 percent sales growth, to
$20.6 billion for the year. This solid growth was broadbased,
both geographically and across all products, and
driven by Plavix, Abilify, our Virology franchise, as well
as our newer products, such as Orencia and Sprycel.
Total net sales from continuing operations in
2008 were $20.6 billion, compared with $18.2 billion
in 2007. Net fully diluted earnings per share from
continuing operations were $1.59 in 2008, up from
88 cents in 2007.
We continue to be on track to project one of the
best near-term growth rates in the industry  with a
15 percent compound annual growth rate for non-GAAP
earnings per share from continuing operations, from
the 2007 base through 2010. This is without rebasing
2007 for the ConvaTec wound care business we sold
in August 2008.
BETTER RESOURCE MANAGEMENT
Closely tied to our sales and earnings growth are
improved gross margins, which reflect a new approach
to expenses.
Our Productivity Transformation Initiative  which was
announced in December 2007, and expanded in July 2008
 represents an ongoing, long-term, companywide effort to
reset our cost base while fundamentally changing the way
we work to be quicker, more agile and more profitable.
We are on track to achieve a total of $2.5 billion in
annual productivity cost savings and avoidance by 2012.
The first wave of initiatives, announced in December 2007,
targets $1.5 billion in cost savings and avoidance by 2010.
The second wave, announced in July 2008, targeted an
additional $1.0 billion by 2012.
These productivity efforts set in motion a cascade of
actions that are building momentum to make us faster
and more competitive  touching all areas of our business,
culture and strategy. Teams in divisions worldwide have
embraced and advanced these self-sustaining improvements,
ensuring greater shareholder value in the coming
years and over the long term.
Weve recast our global operating model to better
suit our vision of a more focused BioPharma company.
Resources are being reallocated to prioritize the most
valuable opportunities, and partnerships and third-party
manufacturers are helping us maximize our assets. Were
continuing to rationalize our mature brands portfolio,
consolidate the global supply network, simplify the
geographic footprint and implement a more efficient
go-to-market model.
With our general and administrative functions, were
also simplifying, standardizing and, in some cases, outsourcing
processes and services. Were improving our global
sourcing practices, and the way we manage cash flow.
To Our Stockholders: Bristol-Myers Squibb has emerged in 2008 as a stronger,
leaner and more effective enterprise. We are much better positioned to continue delivering
the innovative medicines that help patients prevail in their fight against serious disease.
BioPharma: Our Strategy in Action
SHIFTING OUR BUSINESS PORTFOLIO
At the heart of our BioPharma
strategy are the medicines that give
meaningful hope to patients and
physicians, and bring value to our
shareholders and customers.
In 2008, we took decisive steps to
ensure the robust future of our biologic
medicines and specialty drugs. To
focus on these assets more completely,
weve captained a massive and cleanly
executed reallocation of resources. We
monetized the non-pharma assets that
had become peripheral to our strategy
while investing further in our core
business  in part by engaging in new
partnerships and alliances that deepen
our expertise, capabilities and offerings
in certain select therapeutic areas.
By August, we had completed the
sales of both our Medical Imaging
business and our ConvaTec wound
care business, for gross proceeds of
more than $4.6 billion.
We also announced the initial public
offering of Mead Johnson Nutrition,
which we completed in the early part of
2009. By retaining an 83 percent stake
in Mead Johnson, we are poised to continue
deriving a steady source of income
and growth from this vital infant and
pediatric nutrition business. At the
same time, we believe the access to public
investment will help Mead Johnson
grow as an independent company.
Our non-pharma divestitures, as
well as the sale of our 17 percent stake
in ImClone, contributed to a total cash
balance of approximately $8 billion by
the end of 2008. Our ability to complete
these transactions and amass such
liquidity at a time when access to cash is
increasingly fleeting speaks to the leadership
and foresight that are making
Bristol-Myers Squibb a better company.
This strong cash balance puts us
in an excellent position in 2009 to
make the investments in innovation
that are critical to our future as a
BioPharma company.
MEDICINES FOR SERIOUS DISEASE
The changes weve made to our
business portfolio and expenses mean
were free to focus and invest more in
our medicines. The pharmaceuticals
segment of our company accounted
for 86 percent of net sales in 2008, as
it had in 2007 and 2006.
Were proud of the expanded benefits
were bringing patients with our
existing portfolio. As we prepare for
the likelihood of generic and branded
competition for Plavix this year, we
are extremely proud that this product
continues to play a critical role in the
medical regimens of cardiovascular
disease patients worldwide.
Abilify, our second-largest product,
had a remarkable growth rate of 30
percent in 2008, reflecting the value
of developing additional indications
 such as major depressive disorder
 that our patients tell us make them
feel like themselves again.
Our research and development
efforts continue to lead to a steady
flow of milestones. Our late-stage
pipeline assets continued to advance
in 2008. We submitted Onglyza, the
diabetes medicine we are developing
jointly with AstraZeneca, in the
United States and Europe. In Japan,
we received approval for Erbitux in
2008 and for Sprycel in January 2009.
We also continue to advance our
early-stage pipeline. In our fast-growing
oncology pipeline, for example,
we now have three significant cancer
medicines in the marketplace, up
from just one in 2004. We now have
15 oncology compounds in preclinical
or clinical development, up from 10 in
2004, and 20 programs in Discovery,
up from 15 five years ago.
In the areas of Alzheimers disease
and hepatitis C, where unmet medical
need is huge and growing, we demonstrated
proof of confidence in 2008
for two key compounds. Across all
therapeutic areas, we delivered 13
new compounds into Exploratory
Development from Discovery.
We did all this while making our
research and development processes
more efficient.
NURTURING STRONG PARTNERSHIPS
Expanding our capabilities
through partnerships has been an
historic strength of Bristol-Myers
Squibb, and it continues to be central
to our BioPharma philosophy.
With late-stage products, strategic
partnerships with other large pharmaceutical
companies are helping us
balance risk and reach more patients
while freeing resources to make room
for further investment in our core
development and commercialization
capabilities. Were currently engaged
in broad partnerships for many of our
key products, including Plavix, Avapro,
Abilify and Atripla, as well as several
for our late-stage medicines, including
Onglyza, dapagliflozin and apixaban.
To bolster our early- and mid-stage
research and pipeline, were forming
select alliances with biotech partners
through a series of transactions that
we call our String of Pearls.
New pearls are helping us bolster
our pipeline and balance our
portfolio for 2011 and beyond. We
are building clusters of expertise in
2 Bristol-Myers Squibb 2008 Annual Report
key therapeutic areas where there is
great unmet medical need, including
cardiovascular disease, solid tumors,
hematologic malignancies, hepatitis
C and Alzheimers disease.
This exciting work gained ground
in 2008, following in the path of our
acquisition of Adnexus in 2007. Among
the years transactions were our acquisition
of Kosan Biosciences and global
collaborations with Exelixis, PDL
BioPharma and KAI Pharmaceuticals.
In early 2009, we added a global
collaboration agreement with Zymo-
Genetics, as well as a collaboration
agreement with Nissan Chemical
Industries and Teijin Pharma.
Importantly, weve positioned ourselves
as a strong partner in biotech
circles, gaining a higher profile by
demonstrating our ability to nurture
innovation, assets and talent.
Its worth noting that weve pursued
our String of Pearls with rigor, but
also with restraint. When our bid for
ImClone was met with a counter-offer
that we deemed too expensive, we acted
with discipline and withdrew our offer.
That decision ultimately resulted in
approximately $1 billion in proceeds
for the shares we sold, and earned us
respect in the investment community.
BIOPHARMA CULTURE SHIFT
Underpinning the ultimate success
of our transition to a BioPharma company
is a cultural shift transforming
how we approach our daily work.
When we announced our new
strategy, we said we needed to become
more agile, entrepreneurial
and accountable to achieve our goals.
Over the year, weve measured progress
in these areas by the rapid pace
of change and accomplishments.
For instance, the transactions
weve made to build our String of
Pearls required us to learn how to act
quickly and decisively as opportunities
emerge. We are rapidly reprioritizing
resources on a spot basis. Crossfunctional
SWAT teams, prepared
to turn on a dime, are called upon to
research new disease areas, evaluate
unfamiliar assets and structure transactions
accordingly.
Our smaller, leaner scale is also
accelerating our shift to a more agile,
can-do culture. For instance, we set a
top-down tone for how to accomplish
more with less by eliminating the corporate
aviation group and relocating
our executive office space in Manhattan
to more modest accommodations.
At the same time, we are embracing
several employee-driven initiatives
to speed decision-making and clarify
lines of accountability.
By holding up accountability as a
central tenet of our culture, were signaling
the importance of maintaining
the highest levels of ethical conduct and
compliance while also taking responsibility
for our individual decisions.
YOUR MANAGEMENT TEAM
Im pleased that weve solidified a
world-class management team  one
of the best Ive encountered in 45 years
working in the health care industry.
We expanded our Management
Council to include Brian Daniels,
who leads Global Development and
Medical Affairs; Carlo de Notaristefani,
who leads Technical Operations
and Global Support Functions, and
Batrice Cazala, who leads both Global
Commercialization and Europe. The
MC meets weekly and is the focal
point for all key operational issues,
discussion and resolution.
In early 2009, we made some additional
changes to our management
team and governance structure to better
align as a BioPharma company. We
established an Executive Committee
to meet on an as-needed basis to deal
with the most critical strategic issues
facing the company. Joining me on this
committee are Lamberto Andreotti,
Elliott Sigal and Jean-Marc Huet.
At the same time, Lamberto was
also appointed president and chief
operating officer, and elected a
 And
Jean-Marc was promoted to executive vice president
and chief financial officer, and given responsibility to
oversee strategy and productivity, in addition to finance.
BIOPHARMA LEADERSHIP FOR THE FUTURE
As a vastly improved enterprise, we look to the future
with optimism and confidence. The next few years will
bring tough challenges for our industry  and the global
economy at large  but we know we are well-prepared
for success in an uncertain age.
As a result of our transformation, we have become a
much more admirable enterprise by both internal and
external measures. In the fifth annual survey by Barrons
of the worlds 100 most-respected companies, Bristol-
Myers Squibb was included for the first time in three years
 ranking 40th, based on a variety of attributes, including
strong management, sound business strategy, ethical
practices and financial performance.
Were also proud that as we move to a BioPharma
future, we are retaining the most important aspects of
our heritage, including an active role as a global health
care leader. This year, we observe a decade since our
company and Foundation first committed $100 million
to address the epidemic of HIV/AIDS in Africa. At the
time, our investment  which grew to $150 million 
was the largest public or private pledge to the cause.
In December, we committed another $75 million to our
Foundation, to continue the good work weve done through
SECURE THE FUTURE in Africa, and philanthropic initiatives
elsewhere around the world.
And, of course, the greatest leadership opportunity of all
is the one that inspires our employees to work harder every
day. That is, the ability to connect with millions of patients
around the world  patients who are grateful that its our
mission and business to extend and enhance human life.